Subject: bug#13587: backward-compatible way of declaring serial tests?

From: Andy Wingo <[email-masked]>
Date: Wed, 30 Jan 2013 11:53:37 +0100

Hi,

Guile has one meta-test runner that prints things on stdout as it goes.
It works well with serial-tests but parallel-tests hides the output,
which is not so nice.

Anyway we have added serial-tests to the options; fine.  However this
prevents Guile from autoreconfing with automake 1.11 (option
`serial-tests' not supported).  Is there a
backwards-and-forwards-compatible way of requesting serial tests?

Thanks,

Andy
-- 
http://wingolog.org/